QT.multimedia_private.VERSION = 6.5.1
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Headers/6.5.1 $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Headers/6.5.1/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 lib_bundle internal_module
QT.multimedia_private.enabled_features = ffmpeg avfoundation coreaudio videotoolbox spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa evr gstreamer_1_0 gstreamer gstreamer_app gstreamer_photography gstreamer_gl gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer pulseaudio wmsdk opensles wasm wmf
QMAKE_LIBS_AVFOUNDATION = -framework AVFoundation
QMAKE_LIBDIR_FFMPEG = /usr/local/FFmpeg-n6.0/lib
QMAKE_INCDIR_FFMPEG = /usr/local/FFmpeg-n6.0/include
QMAKE_LIBS_FFMPEG = -L"/usr/local/FFmpeg-n6.0/lib" -lswscale m libswscale.a -L"/usr/local/FFmpeg-n6.0/lib" -lswresample m libswresample.a -L"/usr/local/FFmpeg-n6.0/lib" -lavdevice m libavdevice.a -L"/usr/local/FFmpeg-n6.0/lib" -lavutil m libavutil.a -L"/usr/local/FFmpeg-n6.0/lib" -lavformat z bz2 m libavformat.a -L"/usr/local/FFmpeg-n6.0/lib" -lavcodec z m iconv libavcodec.a
